Index: trunk/doc/Flair/search/variables_15.js
===================================================================
--- trunk/doc/Flair/search/variables_15.js	(revision 47)
+++ trunk/doc/Flair/search/variables_15.js	(revision 50)
@@ -1,4 +1,4 @@
 var searchData=
 [
-  ['x',['x',['../classflair_1_1core_1_1_vector2_d.html#a4c496c0f75c9e7ea1eb6fe24756c841b',1,'flair::core::Vector2D::x()'],['../classflair_1_1core_1_1_vector3_d.html#a6762d159674d7a41f7222788f1e22521',1,'flair::core::Vector3D::x()']]]
+  ['x',['x',['../classflair_1_1core_1_1_vector2_d.html#adc92c6671b0a23292eff87f782791d7b',1,'flair::core::Vector2D::x()'],['../classflair_1_1core_1_1_vector3_d.html#abb356ca2add4d7cd62c3e1772ce84a4f',1,'flair::core::Vector3D::x()']]]
 ];
Index: trunk/doc/Flair/search/variables_16.js
===================================================================
--- trunk/doc/Flair/search/variables_16.js	(revision 47)
+++ trunk/doc/Flair/search/variables_16.js	(revision 50)
@@ -1,5 +1,5 @@
 var searchData=
 [
-  ['y',['y',['../classflair_1_1core_1_1_vector2_d.html#ade6bd3b2086bd23384ad48d6d342b275',1,'flair::core::Vector2D::y()'],['../classflair_1_1core_1_1_vector3_d.html#a384aaec66e633291ca72453027f5c7a7',1,'flair::core::Vector3D::y()']]],
+  ['y',['y',['../classflair_1_1core_1_1_vector2_d.html#a7f971d69af939edaf3f3b99339f9e389',1,'flair::core::Vector2D::y()'],['../classflair_1_1core_1_1_vector3_d.html#a62a7b867d542c4aee7634f8a58b25256',1,'flair::core::Vector3D::y()']]],
   ['yaw',['yaw',['../classflair_1_1core_1_1_euler.html#a27ddef192f8f4c5444ba5fdf63cc0668',1,'flair::core::Euler']]]
 ];
Index: trunk/doc/Flair/search/variables_17.js
===================================================================
--- trunk/doc/Flair/search/variables_17.js	(revision 47)
+++ trunk/doc/Flair/search/variables_17.js	(revision 50)
@@ -1,4 +1,4 @@
 var searchData=
 [
-  ['z',['z',['../classflair_1_1core_1_1_vector3_d.html#ab63f9cacf690d26f2ac1669c4dc2fa72',1,'flair::core::Vector3D']]]
+  ['z',['z',['../classflair_1_1core_1_1_vector3_d.html#ab0c47253b9de56abf0fbe9661f9e1812',1,'flair::core::Vector3D']]]
 ];
Index: trunk/doc/Flair/structflair_1_1simulator_1_1_model_1_1simu__state.js
===================================================================
--- trunk/doc/Flair/structflair_1_1simulator_1_1_model_1_1simu__state.js	(revision 47)
+++ trunk/doc/Flair/structflair_1_1simulator_1_1_model_1_1simu__state.js	(revision 50)
@@ -2,6 +2,6 @@
 [
     [ "Quat", "structflair_1_1simulator_1_1_model_1_1simu__state.html#a1da75f64b8d57a386b9f7b7b5bf49222", null ],
-    [ "W", "structflair_1_1simulator_1_1_model_1_1simu__state.html#a157ca0ecf4c744e44c3968a28c21f908", null ],
-    [ "Pos", "structflair_1_1simulator_1_1_model_1_1simu__state.html#a800b87eb0471cda6f165c189963f7484", null ],
-    [ "Vel", "structflair_1_1simulator_1_1_model_1_1simu__state.html#a3b1349d438dbf148a8b1d07749064bb4", null ]
+    [ "W", "structflair_1_1simulator_1_1_model_1_1simu__state.html#a4685ff7ba0f1b1dd7e212be6fc4442c2", null ],
+    [ "Pos", "structflair_1_1simulator_1_1_model_1_1simu__state.html#adf641f6b4bb8083e9c579b80b207daa2", null ],
+    [ "Vel", "structflair_1_1simulator_1_1_model_1_1simu__state.html#aa54804c34d1658a5fd5dfe21c41b384a", null ]
 ];
